package com.fdage.dao.base;

import com.fdage.entity.SceneEntity;
import com.fdage.entity.VideoEntity;

import java.util.List;

/**
 * Created by owen on 2021/8/23 0023 17:56
 */
public interface VideoMapper {

    List<VideoEntity> findAll();

    VideoEntity findById(Long id);

    int insert(VideoEntity entity);

    int update(VideoEntity entity);

    int remove(Long id);
}
